<header class="p-pay-header">
	<h1 class="p-pay-header__title">{{title}}</h1>
	<ul class="p-pay-header__list">
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Корзина</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link active">Заказы</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Избранное</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Профиль</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Настройки</a>
		</li>
	</ul>
</header>
